Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection malika samreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malika samreen Bot:  Hi Malika Samreen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558028714            07:24 AM, 18th Apr                   Mazin                   Hi Malika, Thank you for contacting us. How may I help you?           07:25 AM, 18th Apr                     malika samreen                    I want to refund as I got wrong delivery, I already called to help line but no one from Saudi post contact us for collecting that wrong order           07:26 AM, 18th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 AM, 18th Apr                   Mazin                   We have checked your email [email-masked] and we could not find the order           07:29 AM, 18th Apr                   Mazin                   Could you please share your order number so that I can assist you further?           07:29 AM, 18th Apr                     malika samreen                    The abaya in black and pink I didn't get them, instead of them they give me wrong items           07:29 AM, 18th Apr                   Mazin                   Could you please share your order number so that I can assist you further?           07:30 AM, 18th Apr                     malika samreen                             07:30 AM, 18th Apr                     malika samreen                    Email [email-masked]           07:30 AM, 18th Apr                     malika samreen                    عزيزنا العميل، يوجد لديكم شحنة برقم CRDSAL0208832521 يمكنكم استلامها من الرين https://tinyurl.com/y2dldlyu برمز التسليم : 17571 للتواصل 19992           07:33 AM, 18th Apr                   Mazin                   In this email you have 2 orders form Nov 20, 2019           07:33 AM, 18th Apr                   Mazin                   We request you to please share with us your exact order number so that we assist you with this accordingly.           07:34 AM, 18th Apr                     malika samreen                    dr_malika13@hotmail           07:34 AM, 18th Apr                   Mazin                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           07:39 AM, 18th Apr                   Mazin                   We would request you to provide us some snapshots of the wrong item you received.           07:39 AM, 18th Apr                     malika samreen                    Order number           07:41 AM, 18th Apr                     malika samreen                    6287150325           07:41 AM, 18th Apr                   Mazin                   We would request you to provide us some snapshots of the wrong item you received.           07:42 AM, 18th Apr                   Mazin                   Hi Malika, I'm not getting a response from you. Are we still connected?           07:45 AM, 18th Apr                     malika samreen                             07:46 AM, 18th Apr                     malika samreen                             07:47 AM, 18th Apr                     malika samreen                    I sent u these items which I got wrong           07:48 AM, 18th Apr                     malika samreen                    Yes I m here           07:48 AM, 18th Apr                   Mazin                   Could you please provide me the item name in your order which you did no recived ?           07:48 AM, 18th Apr                     malika samreen                    I want to refund these two items           07:48 AM, 18th Apr                     malika samreen                    Moistreet v neck abaya with piping detail           07:49 AM, 18th Apr                     malika samreen                    Moi street embellished v neck abaya           07:50 AM, 18th Apr                     malika samreen                             07:50 AM, 18th Apr                     malika samreen                    In picture black n pink abaya           07:51 AM, 18th Apr                     malika samreen                             07:52 AM, 18th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:53 AM, 18th Apr                     malika samreen                    I called before on help line then they keep these item for refund and I above screen shot for this           07:53 AM, 18th Apr                     malika samreen                    Ok           07:53 AM, 18th Apr                   Mazin                   Is this your correct number 966558028714 ?           07:57 AM, 18th Apr                     malika samreen                    Yes           08:01 AM, 18th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect the items asap and we will process the refund           08:04 AM, 18th Apr                     malika samreen                    I have my flight on 21st April, if possible please take this by tomorrow           08:05 AM, 18th Apr                     malika samreen                    Otherwise I will be back to KSA after 45 days           08:06 AM, 18th Apr                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           08:06 AM, 18th Apr                     malika samreen                    Yes within tuesday do it otherwise I will not in the city           08:07 AM, 18th Apr                     malika samreen                    JazakAllah khair           08:07 AM, 18th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2416839